@import 'fonts/gotham-fonts.css'; 
/*------------------------------------------------------------------------------------------------------*/
*{border:0px; outline:none; margin:0; padding:0;}
/*------------------------------------------------------------------------------------------------------*/
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/*--------------------------------------------------------------------------------------------------------------*/
::-webkit-input-placeholder {/* WebKit browsers */color:#7f7f7f;}
:-moz-placeholder {/* Mozilla Firefox 4 to 18 */color:#7f7f7f; opacity:1;}
::-moz-placeholder {/* Mozilla Firefox 19+ */color:#7f7f7f; opacity:1;}
:-ms-input-placeholder {/* Internet Explorer 10+ */color:#7f7f7f;}       
/*--------------------------------------------------------------------------------------------------------------*/
html,body{float:left; width:100%; margin:0px; padding:0px; overflow-x:hidden;}
body{font-family:'Gotham Book'; font-size:14px; color:#000; margin:0px; padding:0px; word-wrap:break-word; margin-bottom:0px; letter-spacing:0px; position:relative; overflow-x:hidden; line-height:normal; padding-top:78px;}
input, button, select, textarea{font-family:'Gotham Book'; font-size:12px;}
a{color:#4c4c4c; text-decoration:none; outline:none; border:none; transition:0.3s ease-out;} 
img{float:left; max-width:100%; vertical-align:middle; border:none; display:inline-block;}
ul, li, ol{padding:0px; margin:0px; list-style-type:none;}
label{font-weight:normal; margin-bottom:0;}
a.btnLink{display:inline-block; font-family:'Gotham Bold'; text-decoration:underline;}
a.btnLink:hover{color:#EB6A00;}
sup{font-size:12px;}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]{margin-top:2px;}
.btnClose{float:left; position:absolute; right:15px; top:15px; font-size:30px; color:#EB6A00;}
/*--------------------------------------------------------------------------------------------------------------*/
div.loader{float:left; width:100%; height:100%; background:url(../images/loader.gif) no-repeat center #FFF; background-size:50px !important;  opacity:0.9; position:fixed; top:0px; left:0px; z-index:10000;}
/*~file-box~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.file-box{display:inline-block; position:relative; height:30px; padding:5px; width:355px; background:#FFFFFF; border:1px solid #DFDFDF; margin:0; overflow:hidden;}
div.file-box span{float:left; height:26px; line-height:18px; text-align:left; color:#757575; padding-left:10px;}
div.file-box div{float:left; position:absolute; top:0; right:-1px; width:100px; height:100%; line-height:30px; overflow:hidden; background:#3C8DBC; color:#fff; text-align:center; cursor:pointer; font-size:11px; border-left:1px solid #f1f1f2;}
div.file-box div:hover{background:#3dc1ea; color:#fff; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
div.file-box div input{height:37px; width:95px; position:absolute; right:0px; top:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
/*~select-field~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.select-field{float:left; width:100%; padding:0px; position:relative; font-size:13px; background:#fff; border:1px solid #DFDFDF; overflow:hidden; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
div.select-field select{float:left; width:100%; height:46px; padding:0px 10px; line-height:1; outline:none; display:inline-block; border:0; background:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; color:#656667; font-size:13px;}
div.select-field select option{background:#fff; color:#656667; padding:5px 10px; border:0px; cursor:pointer; border-bottom:1px solid #656667; text-transform:capitalize;} 
div.select-field:after{content:'\f107'; right:0px; top:0px; width:42px; height:100%; overflow:hidden; position:absolute; pointer-events:none; display:block; font-family:'FontAwesome'; text-align:center;}
/*--------------------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6{float:left; width:100%; line-height:1.1; margin:0px; font-family:'Gotham Bold';}
h1{font-size:50px;}
h2{font-size:40px;}
h3{font-size:35px;}
h4{font-size:25px;}
h5{font-size:20px;}
h6{font-size:18px;}
/*--------------------------------------------------------------------------------------------------------------*/
.page-ttl{display:inline-block; position:relative; padding-bottom:18px; margin-bottom:35px; font-family:'Gotham Medium'; font-size:30px;}
.page-ttl span{display:inline-block; color:#ff3f8a;}
.page-ttl:after{content:""; width:84px; height:2px; background:#ff3f8a; position:absolute; left:0; bottom:0px;}
.page-ttl.noBrdr{border:0; padding:0;}
.page-ttl.noBrdr:after{display:none;}
.page-ttl.fontNrml{font-family:'Gotham Book';}
/*---------------------------------------------*/
input.text,textarea.text{/*float:left;*/ display:inline-block; width:100%; height:50px; padding:0px 15px; margin:0px; border:1px solid #6e706f; background-color:#fff; font-size:15px; -webkit-appearance:none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; color:#000; display:inline-block; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
textarea.text{padding:10px; height:150px; resize:none;}
input.text:focus,textarea.text:focus{border-color:#767676;}
input.error{border:1px solid #FF0000; background:#F30D0D; color:#fff;}
/*----------------------------------------------*/
.button{float:left; display:inline-block; height:50px; line-height:50px; color:#fff; background:#ff6a00; font-family:'Gotham Bold'; font-size:16px; border:0px solid #dadada; cursor:pointer; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out; text-align:center; border-radius:0px; -moz-border-radius:05px; -webkit-border-radius:0px; padding:0px 20px;}
.button:hover{background:#ED6200;}
.button.blue{background:#3d8ddd;}
.button.blue:hover{background:#2D7CCB;}
.bg-red{ background:#ff6a00;}
.bg-red:hover{background:#DD5C00;} 
.bg-green{ background:#6ac346;}
.bg-green:hover{ background:#53AB2F; color: #fff;}
.btnBorderWhite{border:1px solid #fff; background:#42abdf;}
.btnBorderWhite:hover{background:#288CBD;} 
/*--------------------------------------------------------------------------------------------------------------*/
.chkBx{display:inline-block; position:relative;}
input[type=checkbox]:not(old), 
input[type=radio ]:not(old){display:inline-block; width:25px; height:25px; margin:0; padding:0; opacity:0; position:absolute;}
input[type=checkbox]:not(old) + label, 
input[type=radio ]:not(old) + label{display:inline-block; min-height:25px; padding-left:30px; line-height:14px; cursor:pointer;  background:url(../images/checks.png) no-repeat 0 -2px; margin:0; padding-top:4px;}
input[type=checkbox]:not(old) + label{background:url(../images/chkBox.png) no-repeat 0 0px;}
input[type=checkbox]:not(old):checked + label{background:url(../images/chkBox-active.png) no-repeat 0 0px;}
input[type=radio]:not(old):checked + label{background-position:0 -26px;}
/*--------------------------------------------------------------------------------------------------------------*/
div.social{float:left;} 
div.social a{float:left; width:50px; height:50px; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; background:#fff;  margin-right:15px; text-align:center; line-height:55px; font-size:20px; transition:0.3s ease-out;}
div.social a.fb:hover{background:#3A589B; color:#fff;} 
div.social a.tw:hover{background:#598DCA; color:#fff;} 
div.social a.yt:hover{background:#F61C0D; color:#fff;} 
/*--------------------------------------------------------------------------------------------------------------*/
.accordion{ float:left; width:100%; text-align:left;}
.accordion ul.accordion-listing{ float:left; width:100%;}
.accordion ul.accordion-listing li.main{ float:left; width:100%; }
.accordion ul.accordion-listing li.main:last-child{ margin-bottom:0;}
.accordion ul.accordion-listing li.main a.title{ float:left; width:100%; padding:15px 0 15px 30px; font-size:16px;  position:relative;}
.accordion ul.accordion-listing li.main a.title span{ display:inline-block; margin-right:5px;}
.accordion ul.accordion-listing li.main a.title::after{ content:""; position:absolute; left:0px; top:15px; background:url(../images/plus.png) no-repeat center; width:20px; height:18px;}
.accordion ul.accordion-listing li.main a.title.active::after{ background:url(../images/minus.png) no-repeat center;} 
.accordion ul.accordion-listing li.main .accordion-data{ float:left; width:100%; background:#f7f7f7; padding:30px; text-align:left; margin-bottom:30px; display:none; padding-bottom:20px;}
.accordion ul.accordion-listing li.main .accordion-data h2{ float:left; width:100%; font-size:14px; margin-bottom:25px;}
.accordion ul.accordion-listing li.main .accordion-data p{ display:inline-block; width:100%; margin-bottom:15px; line-height:22px}
/*--------------------------------------------------------------------------------------------------------------*/
section{float:left; width:100%; text-align:center; position: relative;}
div.pageWrapp{float:left; width:100%; } 
/*--------------------------------------------------------------------------------------------------------------*/
.selectedCntry{float:left;  padding:16px; /*margin-left:20px;*/ font-size:13px;}
.selectedCntry span{display:inline-block; color:#ee8241; font-weight:700;}
/*--------------------------------------------------------------------------------------------------------------*/
div.lngDD{width:60px; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0;}
div.lngDD:after{width:30px; line-height:100px; background:url(../images/lang-dd-arw.png) no-repeat center;}
/*--------------------------------------------------------------------------------------------------------------*/
.no-padding{padding:0;}
/*--------------------------------------------------------------------------------------------------------------*/
.pullRight{float:right !important;}
.secTtl{float:left; width:100%; text-align:center; padding:100px 0;}
.secTtl h3{font-family:'Gotham Bold'; }
.secTtl .info{display: inline-block; width: 100%; margin-top: 20px; font-size: 16px; line-height: 25px;}
/*--------------------------------------------------------------------------------------------------------------*/
.btnBox{float:left; width:100%; text-align:center; margin:20px 0;}
.btnBox .button{float:none; display:inline-block; margin:0 10px;}
.btnBox .btnLink{margin:20px 30px;}
/*--------------------------------------------------------------------------------------------------------------*/
.cntrBtnBox{float:left; width:100%; text-align:center;}
.cntrBtnBox .button{float:none;}
.txtLeft{text-align:left !important;}
.txtCenter{text-align:center !important;}
.maxWidth830{max-width:830px !important;}
.section-padding{padding:80px 15px;}
.section-padding-30-0{padding:40px 0 !important;}
.mrgnTop0{margin-top:0px !important;}
.mrgnTop20{margin-top:20px;}
.mrgnBtm20{margin-bottom:20px;}
.mrgnBtm50{margin-bottom:50px;}
.pdngBtm0{padding-bottom:0px !important;}
.pdngBtm30{padding-bottom:30px !important;}
.pdngTop0{padding-top:0px !important;}
.btnLoadMore{float:left; width:100%; padding:15px; font-family:'Gotham Bold'; font-size:16px; background:#efefef; margin:20px 0;}
.btnLoadMore:hover{background:#EB6A00; color:#fff;}
/*=============== Menu-Icon  ===============*/
a.menu-icon{float:left; width:30px; height:30px; margin-top:3px; display:none; position: relative;}  
a.menu-icon .menuIn{float:left; width:100%; height:22px; position:absolute; left:0; top:50%; transform:translateY(-50%);}  
a.menu-icon span{width:100%; float:left; margin-bottom:6px; height:3px; background:#c5beb6; position:relative; -webkit-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;} 
a.menu-icon.active .nos{-webkit-transform:rotate(-45deg) scale(0.8); transform:rotate(-45deg) scale(0.8); margin-bottom:0; top:9px;}
a.menu-icon.active .ncs{-webkit-transform:rotate(45deg) scale(0.8); transform:rotate(45deg) scale(0.8); margin-bottom:0; top:6px; width:100%;}
a.menu-icon.active .nbs{opacity: 0;}
/*=============== Menu-Icon  ===============*/
a.page-menu-icon{float:right; width:30px; height:30px; margin-top:3px; display:none; position: relative;}  
a.page-menu-icon .menuIn{float:left; width:100%; height:22px; position:absolute; left:0; top:50%; transform:translateY(-50%);}  
a.page-menu-icon span{width:100%; float:left; margin-bottom:6px; height:3px; background:#c5beb6; position:relative; -webkit-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;} 
a.page-menu-icon.active .nos{-webkit-transform:rotate(-45deg) scale(0.8); transform:rotate(-45deg) scale(0.8); margin-bottom:0; top:9px;}
a.page-menu-icon.active .ncs{-webkit-transform:rotate(45deg) scale(0.8); transform:rotate(45deg) scale(0.8); margin-bottom:0; top:6px; width:100%;}
a.page-menu-icon.active .nbs{opacity: 0;}
/*========================================
       -----Common Css Ended--------
========================================*/
.center-hold{float:left; width:100%; max-width:1220px; padding:0px 20px; position:relative; left:50%; transform:translateX(-50%); -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -o-transform:translateX(-50%); text-align:left; } 
header{float:left; width:100%; transition:ease-out 0.3s; background:#fff; position:fixed; left:0px; top:0px; z-index:10; padding:15px; } 
header.smaller{-webkit-box-shadow:2px 4px 5px rgba(0,0,0,0.3); -moz-box-shadow:2px 4px 5px rgba(0,0,0,0.3); box-shadow:2px 4px 5px rgba(0,0,0,0.3);} 
header .logo{float:left; margin-right:10px;}
.navWrapp{overflow: hidden;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.main-nav{float:left;}
.main-nav li{float:left;}
.main-nav li a{float:left; font-family:'Gotham Bold'; padding:16px 13px; font-size:13px; }
.main-nav li:last-child a{padding-right:0;}
.main-nav li a:hover,.main-nav li a.active{color:#FF6A00;}
/*.rightNav li:nth-child(1) a,.rightNav li:nth-child(2) a{ font-family:'Gotham Book'; }*/
.rightNav li a{font-family:'Gotham Book';}
/*--------------------------------------------------------------------------------------------------------------*/ 
section.spotlight {min-height:496px; position:relative; z-index:1; padding:0px 0px;}  
section.spotlight h1{font-size:46px; color:#fff; font-family:'Gotham Bold';}  
section.spotlight h1.mobTtl{display: none; position: absolute; left: 0; top:50%; transform: translateY(-50%); transform: -moz-translateY(-50%); transform: -webkit-translateY(-50%); padding: 0 15px;}  
section.spotlight .img-box{float: left; width: 100%; position: relative; text-align: left;}  
section.spotlight div.data{float:left; width:100%; max-width:1100px; color:#fff; }
section.spotlight div.data-inside{float:left; width:100%; max-width:690px;} 
section.spotlight div.data p{display:inline-block; font-size:16px; font-family:'Gotham Bold'; line-height:normal; margin:15px 0px;}   
section.spotlight div.data .button{min-width:230px; text-align:center; margin-top:20px;}   
section.spotlight div.data .subscribeForm{margin-top: 40px;}
section.spotlight div.data .subscribeForm .button{margin: 0; min-width:0;}
section.spotlight.darkTxt div.data{color:#000; }
section.spotlight.darkTxt div.data h1{color:#000; }
section.spotlight img{width: auto; max-width: none; height: 495px; float: right;}
section.spotlight img.mob{display: none;}
section.spotlight .center-hold{position: absolute; left: 50%; top:50%; transform: translate(-50%, -50%); transform: -moz-translate(-50%, -50%); transform: -webkit-translate(-50%, -50%); padding: 0 20px;}
/*--------------------------------------------------------------------------------------------------------------*/
ul.spotlight-points{float:left; width:100%;}
ul.spotlight-points li{float:left; clear:both; padding-left:25px; background:url(../images/chkPoints.png) no-repeat; font-size:16px; margin-bottom:10px;}
ul.spotlight-points.blackMark li{background:url(../images/chkPointsBlack.png) no-repeat; } 
/*--------------------------------------------------------------------------------------------------------------*/
footer{float:left; width:100%; background:#222c30; padding:60px 0px 30px; text-align:center;} 
.fNavWrapp{overflow:hidden;}
ul.f-nav{float:left; width:100%; padding-top:15px;}
ul.f-nav li{float:left; width:33.333%; color:#fff; padding:0 20px;}
ul.f-nav li h6{float:left; clear:both; font-family:'Gotham Bold'; font-size:19px; margin-bottom:15px;}
ul.f-nav li ul.tree-list{float:left; clear:both;}
ul.f-nav li ul.tree-list li{float:left; width:100%; clear:both; margin:0px; margin-bottom:5px; padding:0; font-size:19px;}
ul.f-nav li ul.tree-list li a{ color:#fff;}
ul.f-nav li ul.tree-list li a:hover,ul.f-nav li ul.tree-list li a.active{color:#FF6A00;}
/*--------------------------------------------------------------------------------------------------------------*/
footer .copyright{float:left; padding-right:40px;  }
/*--------------------------------------------------------------------------------------------------------------*/
section.page-banner{ background-size:cover !important; background-position:center !important; padding:90px 0px 60px; color:#fff; font-family:'Gotham Bold';}
section.page-banner h1{font-size:40px;}
section.page-banner h3{font-size:22px;}	  
/*--------------------------------------------------------------------------------------------------------------*/
.process-method{background:url(../images/bg-process.png) no-repeat center top; background-size:cover; padding:0 40px 55px;}
.process-method .cntrBtnBox{margin-bottom:10px;}
.process-method  p{color:#fff;}
.process-point {float:left; width:100%;}
.process-point li {float:left; width:20%; padding:80px 15px; color:#fff; text-align:center; position:relative;}
.process-point li .icon{display:inline-block; width:186px; height:186px; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%;  margin-bottom:10px; background:#fff; position:relative; box-shadow:7.726px 12.858px 35px 0px rgba(0, 0, 0, 0.22);}
.process-point li .icon img{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); }
.process-point li .data{float:left; width:100%; position:relative; z-index:2;}
.process-point li .data h6{float:left; width:100%; font-size:18px; font-family:'Gotham Bold'; margin-bottom:20px; }
.process-point li .data p{float:left; width:100%; font-size:16px;  }
.process-point li:after{content:""; width:35px; height:35px; background:url(../images/step-arw.png) no-repeat; position:absolute; right:-17.5px; top:170px;}
.process-point li:last-child:after{display:none;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.home-about .firstPara{float:left; width:100%; margin-top:115px; text-align:center;}  
.home-about .firstPara h2{margin-bottom:25px; font-size:36px;}  
.home-about .firstPara .info{display:inline-block; width:100%; max-width:768px; line-height:25px; font-size:16px; margin-bottom:60px;} 
.home-about .leftPara,.home-about .rightPara{float:left; width:50%; padding:0 15px;}
.home-about p{display:inline-block; width:100%; margin-bottom:15px; line-height:25px; font-size:16px;}
.home-about h4{float:left; width:100%; margin-bottom:15px;  }
.home-about .spotlight-points{margin:15px 0;}
.home-about .cntrBtnBox{margin:15px 0;}
.home-about .btmTxt p{font-size:14px;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.dataIssueScreen{display:none; position:relative;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.faqWrapp h2{font-size:36px; text-align:center; margin-bottom:30px;}
.faqList{float:left; width:100%; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:30px 0;}
.faqList h3{font-size:30px; margin-bottom:20px;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.home-crack-screen {padding:20px 0 0;}
.home-crack-screen ul.home-crack-screen-list{margin:0 -15px;}
.home-crack-screen ul.home-crack-screen-list li{display:inline-block; width:33.333%; margin:0 -1.5px; padding:0 15px;}
.home-crack-screen ul.home-crack-screen-list li .imgBox{float: left; width: 100%;}
.home-crack-screen ul.home-crack-screen-list li .imgBox img{max-width:none; width: 100%;}
.home-crack-screen ul.home-crack-screen-list li a{float:left; width:100%; text-align:center; font-size:16px; font-family:'Gotham Bold'; }
.home-crack-screen ul.home-crack-screen-list li a span{float:left; width:100%; margin-top:10px; text-decoration:underline;}
.home-crack-screen ul.home-crack-screen-list li a:hover{color:#FF6A00;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.protection-wrapp h3{margin-bottom:30px;}
.protection-wrapp p{line-height:24px; }
ul.protection-icon-list{float:left; width:100%; text-align:center; margin:30px 0 0;}
ul.protection-icon-list li{display:inline-block; width:20%; margin:0 -2px; padding:0 15px; vertical-align:text-top; text-align:center; font-size:16px; font-family:'Gotham Bold';}
ul.protection-icon-list li a{float:left; width:100%;  }
ul.protection-icon-list li span{float:left; width:100%; margin-top:10px; margin-top:20px;}
ul.protection-icon-list li p{float:left; width:100%; min-height:115px; margin-top:10px; font-family:'Gotham Book'; color:#6f7170;}
ul.protection-icon-list li .imgBox{display:inline-block; width:130px; height:130px; text-align:center; border:5px solid #000; border-radius:100%; -moz-border-radius:100%;  -webkit-border-radius:100%; box-shadow:7.726px 12.858px 35px 0px rgba(0, 0, 0, 0.22); transition:0.3s ease-out; position:relative; background:#fff;}
ul.protection-icon-list li .imgBox img{float:none; padding-top:10px; transition:0.3s ease-out;}
ul.protection-icon-list li .imgBox img.active{position:absolute; left:50%; transform:translate(-50%); opacity:0;}
ul.protection-icon-list li a:hover .imgBox{transition:0.3s ease-out; background-image:-moz-linear-gradient( 145deg, rgb(69,195,225) 0%, rgb(63,149,221) 100%);  background-image:-webkit-linear-gradient( 145deg, rgb(69,195,225) 0%, rgb(63,149,221) 100%); background-image:-ms-linear-gradient( 145deg, rgb(69,195,225) 0%, rgb(63,149,221) 100%);}
ul.protection-icon-list li a:hover .imgBox img.main{opacity:0;}
ul.protection-icon-list li a:hover .imgBox img.active{opacity:1;}
ul.protection-icon-list.cols3 li{width:25%; margin-bottom:40px; }
/*--------------------------------------------------------------------------------------------------------------*/ 
.design-tbl-wrapp {background:#f0f0f0;}
.design-tbl-wrapp .btnBox {background:#f9f9f9; padding:50px 0; margin:0; position:relative;}
.design-tbl-wrapp .btnBox:before{content:""; position:absolute; width:500%; height:100%; right:100%; top:0; background:#f9f9f9; z-index:-1;}
.design-tbl-wrapp .btnBox:after{content:""; position:absolute; width:500%; height:100%; left:100%; top:0; background:#f9f9f9; z-index:-1;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.tbl-alt{table-layout:fixed;} 
.tbl-alt tr:nth-child(even){background:#fafafa; position:relative;}
.tbl-alt tr:nth-child(even) :first-child:after,.tbl-alt tr:nth-child(even) :last-child:after{content:""; position:absolute; width:500%; height:100%; right:100%; top:0; background:#fafafa; z-index:-1;}
.tbl-alt tr:nth-child(even) :last-child:after{right:auto; left:0;}
.tbl-alt tr:nth-child(even) .fullWidth:before{content:""; position:absolute; width:500%; height:100%; right:100%; top:0; background:#fafafa; z-index:-1; }
.tbl-alt td,.tbl-alt th{padding:20px 10px; position:relative;}
.tbl-alt strong{margin:5px 0; display:inline-block; width:100%;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.protect-data-wrapp .center-hold{text-align:center;}
.protect-data-wrapp .center-hold h3{text-align:center; margin-bottom:20px;}
.protect-data-wrapp  p{display:inline-block; width:100%; line-height:24px; font-size:16px;}
.protect-data-wrapp  p.note{font-size:13px; color:#6d6e6e;line-height:18px;}
.protect-data-wrapp  a.button{display:inline-block; float:none; margin:30px 0 20px;}
.protect-data-wrapp  i{display:inline-block; margin-top:20px;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.testimonial-Wrapp {padding-bottom: 30px;}
.testimonial-Wrapp .center-hold{text-align:center;}
.testimonial-Wrapp .center-hold  h3{margin-bottom:30px;}
.testimonial-slider-wrapp{float:left; width:100%; padding-top:20px;} 
.testimonial-slider{float:left; width:100%;}
.testimonial-slider li.item{float:left; width:100%; text-align:center;}
.testimonial-slider li.item .imgBox{display:inline-block; width:335px; height:335px; overflow:hidden; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%;  box-shadow:7.726px 12.858px 24px 0px rgba(0, 0, 0, 0.22);}
.testimonial-slider li.item h4{margin:40px 0 20px;}
.testimonial-slider li.item p{font-size:16px; line-height:24px;}
.testimonial-slider .slick-prev, .testimonial-slider .slick-next{top:29%;}
.testimonial-slider .slick-dots li button{width:20px; height:20px; border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; overflow: hidden; border: 2px solid #707070; overflow: hidden; line-height: 60px;}
.testimonial-slider .slick-dots li.slick-active button{background: #fe6a00; border: 2px solid #fe6a00; }
/*--------------------------------------------------------------------------------------------------------------*/ 
.still-quiz-wrapp{background:#44b6e0; color:#fff; margin-top:50px;}
.still-quiz-wrapp .button{float:none; display:inline-block; margin-top:20px;}
/*--------------------------------------------------------------------------------------------------------------*/ 
/*.repair-precess-container .center-hold{padding-right: 15px; padding-left: 15px;}*/
.repair-process-wrapp section.spotlight{background-position:center bottom !important; min-height:inherit;}
.repair-process-steps{float:left; width:100%; padding: 0 18px;}
.repair-process-steps li.item{float:left; width:25%; padding:50px 4px 30px;}
.repair-process-steps li.item a.main{float:left; width:100%; min-height:285px; border:3px solid #c4bdb6; padding:0 30px 10px; text-align:left; background:#efefef; color:#bec1c3; /*pointer-events:none;*/}
.repair-process-steps li.item a.main .icon{float:left; width:50px; height:50px; position:relative; left:50%; margin:-25px 0 0 -25px; border:3px solid #c4bdb6; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; background:#efefef; }
.repair-process-steps li.item a.main .icon.process{background:url(../images/process.png) no-repeat center;}
.repair-process-steps li.item a.main h3{float:left; width:100%; color:#f4cdbe;}
.repair-process-steps li.item a.main h3.clrBlack{  margin:0px 0 25px 0; color:#bec1c3; }
.repair-process-steps li.item a.main span{float:left; width:100%; font-size:16px; margin-bottom:15px;}
.repair-process-steps li.item a.main strong{float:left; width:100%; font-size:22px; font-family:'Gotham Bold'; }
.repair-process-steps li.item a.main ul.spotlight-points li{background:url(../images/chkPointsGrey.png) no-repeat;}

.repair-process-wrapp .slick-prev{background: url("../images/left-orrange.png") no-repeat center; width: 36px; left: 5px;} 
.repair-process-wrapp .slick-next{background: url("../images/right-orrange.png") no-repeat center; width: 36px; right: 5px;}
/*-----Process---------------------------------------------------------------------------------------------------------*/ 
.repair-process-steps li.item a.main.process,.repair-process-steps li.item a.main.process .icon{border-color:#46c7e0;}
.repair-process-steps li.item a.main.process .icon{background:url(../images/process.png) no-repeat center #efefef;}
.repair-process-steps li.item a.main.process h3{color:#ff6a00;}
.repair-process-steps li.item a.main.process h3.clrBlack{color:#000;}
.repair-process-steps li.item a.main.process{color:#000;}
.repair-process-steps li.item a.main.process ul.spotlight-points li{background:url(../images/chkPointsBlack.png) no-repeat;}
/*-----complete---------------------------------------------------------------------------------------------------------*/ 
.repair-process-steps li.item a.main.complete,.repair-process-steps li.item a.main.complete .icon{border-color:#6ac346;}
.repair-process-steps li.item a.main.complete .icon{background:url(../images/complete.png) no-repeat center #efefef;}
.repair-process-steps li.item a.main.complete h3{color:#ff6a00;}
.repair-process-steps li.item a.main.complete h3.clrBlack{color:#000;}
.repair-process-steps li.item a.main.complete{color:#000;}
.repair-process-steps li.item a.main.complete ul.spotlight-points li{background:url(../images/chkPointsBlack.png) no-repeat;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.repair-process-steps li.item a.main.error, .repair-process-steps li.item a.main.error .icon { border-color: #ff6a00;}
.repair-process-steps li.item a.main.error .icon{background:url("../images/error.png") no-repeat center #efefef;}  
/*--------------------------------------------------------------------------------------------------------------*/ 
div.contact-form-wrapp{float:left; width:100%;}
div.contact-form-wrapp h6{float:left; width:100%; font-family:'Gotham Book'; }
div.contact-form-wrapp .btnBox .button{ margin:0;}
ul.contact-form{float:left; width:100%;}
ul.contact-form li{float:left; width:50%; margin:0 -0.5px 40px;}
ul.contact-form li.fullWidth{width:100%;}
ul.contact-form li p.note{float:left;width:100%; color:#c4beb6; margin:10px 0 0;} 
/*--------------------------------------------------------------------------------------------------------------*/ 
ul.device-list{float:left; width:100%; margin-top:30px;}
ul.device-list li{float:left; width:33.333%; padding:20px 50px; position:relative; }
ul.device-list li .inside{float:left; width:100%; background:#efefef; padding:35px 35px 0; position:relative; z-index:2;}
ul.device-list li .inside:after {content:""; width:100%; height:30%; position:absolute; left:0; bottom:0; background:#fff; z-index:-1; }
ul.device-list li h5{float:left; width:100%; margin-bottom:10px;}
ul.device-list li label{float:left; width:100%; margin-top:10px; text-decoration:underline;font-family:'Gotham Bold'; cursor:pointer;}
ul.device-list li .inside:hover label{color:#EB6A00;}
ul.device-list li .imgBox{display: inline-block;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.eligibility-wrapp{background:#000; padding:60px 0; background:#44b7e0; color:#fff;}
.subscribeForm{display:inline-block; width:100%; max-width:580px;}
.subscribeForm input.text{float:left; width:calc(100% - 120px); border:0;}
.subscribeForm input.button{float:right; width:100px;} 
.imeiNumber-wrapp p{line-height:22px;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.imeiNumber-list{float:left; width:100%; margin-top:50px;}
.imeiNumber-list li.main{float:left; width:50%; padding:2px; text-align:center;}
.imeiNumber-list li.fullWidth{float:left; width:100%;  }
.imeiNumber-list li.main .inside{float:left; width:100%; padding:50px; background:#f0f0f0;}
.imeiNumber-list li.main .inside h6{float:left; width:100%; margin-bottom:30px;}
.imeiNumber-list li.main .inside p.note{float:left; width:100%; min-height:70px; margin-top:30px;}
.imeiNumber-list li.main .inside img{float:none; display:inline-block;}
.imeiNumber-list li.main .imeiSlider {float:left; width:100%;}
.imeiNumber-list li.main .imeiSlider li.main{float:left; width:100%;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.step1Wrapp ul.protection-icon-list li p{min-height: 10px;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.step2Wrapp ul.protection-icon-list{margin-top:50px;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.step4Wrapp .repair-process-steps li.item{padding-bottom:0;}
.summery-phone{background-image:-moz-linear-gradient( 145deg, rgb(69,195,225) 0%, rgb(63,149,221) 100%);  background-image:-webkit-linear-gradient( 145deg, rgb(69,195,225) 0%, rgb(63,149,221) 100%); background-image:-ms-linear-gradient( 145deg, rgb(69,195,225) 0%, rgb(63,149,221) 100%); color:#fff; margin-top:5px;}
.summery-phone h3,.summery-phone h4{margin-bottom:20px;}
.summery-phone h4{font-size: 22px;}
.modelInfo{float:left; width:100%;}
.modelInfo li{float:left; width:100%; margin-bottom:10px; font-size:20px;}
.modelInfo li label{float:left; }
.modelInfo li span{float:right; font-family:'Gotham Bold';}

.summery-phone .colsHalf{float:left; width:50%; padding:0 100px; margin-bottom:25px;}
.summery-phone .row{float:left; margin:0 -100px; position:relative;} 
/*--------------------------------------------------------------------------------------------------------------*/ 
.repairForm h3{margin-bottom:50px; text-align:center;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.repair-process-method h3{margin-bottom:30px; text-align:center;}
.repair-process-method ul.protection-icon-list li{color:#000; position:relative; width:25%;}
.repair-process-method ul.protection-icon-list li:after{content:""; width:35px; height:35px; background:url(../images/step-arw-blue.png) no-repeat; position:absolute; right:-17.5px; top:45px;}
.repair-process-method ul.protection-icon-list li:last-child:after{display:none;}
.repair-process-method ul.protection-icon-list li .btnLink{margin-top:25px;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.select-issue-popup{float:left; width:100%; height:100%; position:fixed; left:0; top:0;  display:none; z-index:20;}
.select-issue-popup-inner{float:left; width:100%; height:100%; position:absolute; left:0; top:0; background-image:-moz-linear-gradient( 145deg, rgb(69,195,225) 0%, rgb(63,149,221) 100%);  background-image:-webkit-linear-gradient( 145deg, rgb(69,195,225) 0%, rgb(63,149,221) 100%); background-image:-ms-linear-gradient( 145deg, rgb(69,195,225) 0%, rgb(63,149,221) 100%); display:flex; align-items:center; vertical-align:middle; justify-content:center; overflow: auto; padding: 50px;}
.select-issue-popup .center-hold{transform:none; -ms-transform:none; -webkit-transform:none; -moz-transform:none; -o-transform:none; left:0; text-align:center; color:#fff;display:inline-block;}
.select-issue-popup .center-hold h3{margin-bottom:25px;}
.select-issue-popup .center-hold p{line-height:24px}
.select-issue-popup  ul.protection-icon-list li a{color:#000;}
.select-issue-popup  ul.protection-icon-list li{  margin-bottom:20px;}
.select-issue-popup .btnBox{margin-top:40px;}
.select-issue-popup .btnBox .button{width:260px;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.trackWrapp section.spotlight .center-hold{height:360px; display:flex; align-items:center; vertical-align:middle; justify-content:center;}
.trackWrapp .track-status-slider li.item a.main{border-width:2px; text-align: center; min-height: 200px; padding: 0 15px 15px;}
.trackWrapp .track-status-slider li.item a.main .imgBox{float: left; width: 100%; margin: 20px 0 10px;}
.trackWrapp .track-status-slider li.item a.main .imgBox img{float: none; display: inline-block;}
.trackWrapp .track-status-slider li.item a.main .icon{width: 32px; height: 32px; background-size:70%; border-width:2px; margin-top: -16px; margin-left: -16px; }
.trackWrapp .track-status-slider li.item a.main span{margin: 0; min-height: 40px; }
/*--------------------------------------------------------------------------------------------------------------*/ 
.trackWrapp .summery-phone{background: none; color: #000;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.payment-details{background: #45bbe0; color: #fff; padding: 60px 0; }
.payment-details .center-hold{color: #fff; text-align: center;}
.payment-details .center-hold h3{margin-bottom:20px; text-align: center;}
.payment-details .tbl-wrapp{float: left; width: 100%; text-align: left; font-size: 16px; margin-top: 50px; }
.payment-details .tbl-wrapp td,.payment-details .tbl-wrapp th{padding: 12px 20px; color: #000;}
.payment-details .tbl-wrapp thead{background: #fff; color: #000; font-family:'Gotham Bold'; }
.payment-details .tbl-wrapp tbody,.payment-details .tbl-wrapp tfoot{background: #9fd3ef;}
.payment-details .tbl-wrapp tfoot{font-family:'Gotham Bold';}
.payment-details .tbl-wrapp tr:nth-child(even) td{background: #7ac0e8;}
.payment-details .tbl-wrapp .amt{max-width: 100px; text-align: right;}
.payment-details .btnBox{padding: 55px 0 0;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.contactUsWrapp section.spotlight div.data p{margin:25px 0 30px;}
.contactUs h3{text-align: center; margin-bottom: 50px;}
.contactUs ul.address-list{float: left; width: 100%;}
.contactUs ul.address-list li.item{float: left; width: 50%; padding: 4px; margin-bottom: 60px;font-size: 16px;}
.contactUs ul.address-list li.item .inside{float: left; width: 100%; background: #fff; border:1px solid #E7E7E7; padding: 30px;}
.contactUs ul.address-list li.item .inside h5{margin-bottom: 25px; font-size: 22px;}
.contactUs ul.address-list li.item .inside ul.spotlight-points{min-height: 90px;}
.contactUs ul.address-list li.item .inside p{float: left; width: 100%; min-height:95px; color: #6f7170; margin-bottom:25px;  }
.contactUs ul.address-list li.item .inside .add-sep{float: left; width: 100%; margin-bottom: 30px;}
.contactUs ul.address-list li.item .inside .add-sep h6{margin-bottom: 15px;}
.contactUs ul.address-list li.item .inside .add-sep li{float: left; width: 100%; margin-bottom: 10px; }
.contactUs ul.address-list li.item .inside .add-sep li label{float: left; width: 140px; }
.contactUs ul.address-list li.item .inside .add-sep li span{float: left; width:calc(100% - 160px) padding-left: 15px; font-family:'Gotham Bold'; }
.contactUs ul.address-list li.item .inside .button{width: 230px;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.faqWrapp section.spotlight .center-hold{height:360px; display:flex; align-items:center; vertical-align:middle; justify-content:center;}
.page-nav-wrapp{background: #000; padding: 0 15px;}
.page-nav{float: left; width: 100%;}
.page-nav li{float: left; margin-right: 88px;}
.page-nav li:last-child{margin: 0px;}
.page-nav li a{float: left; color: #fff; padding: 22px 0; font-size: 16px;}
.page-nav li a:hover{color: #EB6A00;}
.sticky {position: fixed;width: 100%; left: 0; top: 80px; z-index: 5; transition: 0.3s ease-out; }
/*--------------------------------------------------------------------------------------------------------------*/ 
.invalid-popup{float: left; width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 10; padding: 30px; background: rgba(255,255,255,0.80); display: none;}
.invalid-popup .popup-inside{float: left; width: 100%; max-width: 750px; position: absolute; left:50%;  top:35%; transform: translate(-50%); background: #fff; padding: 50px; border: 2px solid #42A7DF; color: #656161; font-size: 16px; line-height: 25px; text-align: center; box-shadow:7.726px 12.858px 35px 0px rgba(0, 0, 0, 0.22);}  
.invalid-popup .popup-inside h3{margin-bottom: 20px;}
.invalid-popup .popup-inside .btnBox{margin-bottom: 0;}
.invalid-popup .popup-inside .button{width: 150px;}
/*--------------------------------------------------------------------------------------------------------------*/ 
.clearFix{float: left; width: 100%;}
.summery-phone-product{padding: 30px 0;}
.summery-phone-product .img-box{float: left; width: 60%;}
.summery-phone-product .data{float: left; width: 40%; background: #efefef; padding: 30px; margin-top:6%; font-size: 20px;}
.summery-phone-product .data td,.summery-phone-product .data th{padding: 5px;}
.summery-phone-product .data th{font-family:'Gotham Bold';}

.bounce2-wrapp .design-tbl-wrapp .btnBox {background: #fff; padding:25px 0 0;}
.bounce2-wrapp .design-tbl-wrapp td:first-child,.bounce2-wrapp .design-tbl-wrapp td:last-child {width: 150px;}
.bounce2-wrapp .design-tbl-wrapp tr:last-child td {text-align: left;}
.bounce2-wrapp .design-tbl-wrapp .pdngLeft6Pec{padding-left: 6%;}







